package com.ssj.service.conch.teacher.request.oneonly;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class SubCourse implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 3702089804923042249L;
	/**
	 *  courseName
		primaryContent
		explainContent
	 */
	private String courseName; //科目名称
	private String primaryContent; //主要内容
	private String explainContent;//主要讲解内容
	private List<String> knowList =  new ArrayList<String>(); //关联知识点
	
	public String getCourseName() {
		return courseName;
	}
	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}
	public String getPrimaryContent() {
		return primaryContent;
	}
	public void setPrimaryContent(String primaryContent) {
		this.primaryContent = primaryContent;
	}
	public String getExplainContent() {
		return explainContent;
	}
	public void setExplainContent(String explainContent) {
		this.explainContent = explainContent;
	}
	public List<String> getKnowList() {
		return knowList;
	}
	public void setKnowList(List<String> knowList) {
		this.knowList = knowList;
	}
	
	
}
